@media screen and (max-width: 960px) {
    .t898__btn {
        bottom: 20px !important;
        right: 20px !important;
    }
}
/*a[href="tel:+79032202207"] img{display: none;}*/
/*	a[href="tel:+79032202207"]:hover{*/
/*		background-color: #f37115;*/
/*		color: #ffff;*/
/*	}*/

.t-feed__post-popup__img {
    border-radius: 12px;
}

.t208__textwrapper {
    border-radius: 12px;
}